/*
	Theme Name: Rynecki Child Theme
	Theme URL: http://www.studiopress.com/themes/landscape
	Description: Landscape is a 1, 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: Sara Glaser
	Author URI: http://www.studiopress.com
	Version: 1.0.1
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

/* Color Guide
black (sidebar navigation)	#000000
dark gray (body text)		#333333
off-white (home nav docu, scroll bar handle, gallery links titles	#e8e5d3
lite beige (content area bg)		#e9e3ba
medium beige (home subtitle)	#e5daaf
mustard (home nav, sidebar bg)	#e1d67e
deep mustard (home title)	#e8cd60
gray (home frame, body bg)	#9eaa9d
medium gray-green (Gallery h1, home content bg)	#8f987e
dark gray-green (h1, subtitle, details)	#6d836f
deep olive (top strip, home nav dividers)	#808160
brown (sub-menu items)	#854337
purple (link default)	#59597f
dark purple (title)	#373d68
------------------------------------------------------------ */

/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Federo|Ruda:400,700|PT+Serif:400,400italic,700,700italic);

/*  
font-family: 'Federo', sans-serif; (deco display, 1 style)
font-family: 'Ruda', sans-serif; (navigation, 400 & 700)
font-family: 'PT Serif', serif; (body text, 4 styles)
*/


body {
	background: #9eaa9d;
	color: #333333;
	font-size: 14px;
	font-family: 'PT Serif', Georgia, Times, serif;
	margin: 0 auto 0;
	padding: 0;
	line-height: 22px;
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #59597f;
	text-decoration: none;
	}
	
a:hover {
	color: #6d836f;
	text-decoration: none;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	border-top: 12px solid #808060;
	background: url(images/footer_bg.gif) repeat-y top center #e9e3ba;
	width: 950px;
	margin: 0 auto 0;
	padding: 0;
	}
	
body.home #wrap {
	background-color: #8F987E;
/* 	border: none; */
	background-image: none;
}

/***** Header ********************/

#header {
	width: 210px; 
	height: 226px;
/* 	margin: 0 auto 0; */
	padding: 0;
	overflow: hidden;
	}
	
#header .wrap {
	}

#title-area {
	width: 400px;
	float: left;
	margin: 0; 
	padding: 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	margin: 0; 
	padding: 5px 0 0 10px;
	}
	
#title-area #title a {
	color: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#title-area #description {
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 10px;
	}

#header .widget-area {
	width: 445px;
	color: #FFFFFF;
	float: right;
	margin: 0; 
	padding: 0;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area h4 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	background: url(images/logo.png);
	display: block; 
	float: left;
	width: 400px;
	height: 226px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 210px;
	z-index: 100;
	position: absolute;
	}
	
/***** Header Right Navigation ********************/

#header ul.nav, #header ul.menu {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li, #header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited {
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item a, #header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item a {
	color: #FFFFFF;
	}
	
#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	}
	
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background: #222222;
	color: #FFFFFF;
	width: 148px; 
	font-size: 11px;
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #333333;
	position: relative;
	}
	
#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {
	background: #111111;
	}

#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul, #header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a, #header ul.menu li ul a { 
	width: 150px;
	}

#header ul.nav li ul ul, #header ul.menu li ul ul {
	margin: -31px 0 0 168px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover { 
	position: static;
	}

/***** Nav Menu ********************/

#nav {
	clear: both;
	background: #333333;
	width: 850px;
	height: 30px;
	color: #FFFFFF;
	font-size: 12px;
	margin: 0 auto 5px;
	padding: 0;
	text-transform: uppercase;
	}

#nav .wrap {
	}
	
#nav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li a {
	color: #FFFFFF;
	display: block;
    margin: 0;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	position: relative;
	}

#nav li a:hover, #nav li a:active, #nav .current_page_item a {
	background: #222222;
	color: #FFFFFF;
	}
	
#nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#nav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down.png);
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #222222;
	color: #FFFFFF;
	font-size: 11px;
	width: 153px; 
	margin: 0;
	padding: 4px 10px 4px 10px;
	border-bottom: 1px solid #333333;
	position: relative;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #333333;
	color: #FFFFFF;
	}

#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}
	
#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 175px;
	margin: 0;
	padding: 0;
	}

#nav li ul a { 
	width: 155px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -29px 0 0 173px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}
	
#nav li.right {
	float: right;
	margin: 0 10px 0 0;
	padding: 5px 5px 0 0;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#nav li.date {
	padding: 5px 5px 0 0;
	}
	
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	}
	
#nav li.search {
	padding: 3px 0 0 0;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}

/***** Home Menu ********************/	

body.home .menu-home-footer-nav-container {
	width: 580px;
	margin: 30px auto 0;
	text-align: center;
}

#content .post ul li, body.home #content .page .menu-home-footer-nav-container ul li {
	list-style: none;
	display: inline;
	border-left: 1px solid #808160;
	padding: 0 7px 0 10px;
	margin: 0;
	font-family: 'Ruda',Georgia,Times,serif;
	color: #E1D67E;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 30px;
}
	body.home #content .page .menu-home-footer-nav-container ul li#menu-item-834 {
		border: none;
	}
body.home #content .page .menu-home-footer-nav-container ul li.menu-item-279 {
	border: none;
}
#content .post ul li, body.home #content .page .menu-home-footer-nav-container ul li:first-child, #content .post ul li, body.home #content .page .menu-home-footer-nav-container ul li:last-child {
	border: none;
}

#content .post ul li, body.home #content .page .menu-home-footer-nav-container ul li:last-child a {
	color: #e8e5d3;
}

body.home #content .page .menu-home-footer-nav-container ul li a {
	color: #e1d67e;
	font-size: 16px;
}

body.home #content .page .menu-home-footer-nav-container ul li a:hover, body.home #content .page .menu-home-footer-nav-container ul li a:active, body.home #content .page .menu-home-footer-nav-container ul li a:focus {
	color: #e8cd60;
}

body.home p {
	margin-top: 0;
}

/***** SubNav Menu ********************/

#subnav {
	clear: both;
	background: #666666;
	width: 850px;
	height: 30px;
	color: #FFFFFF;
	font-size: 12px;
	margin: 0 auto 5px;
	padding: 0;
	text-transform: uppercase;
	}

#subnav .wrap {
	}
	
#subnav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li a {
	color: #FFFFFF;
	display: block;
    margin: 0;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active, #subnav .current_page_item a, #subnav .current-cat a {
	background: #333333;
	color: #FFFFFF;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#subnav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down.png);
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 139px; 
	font-size: 11px;
	margin: 0;
	padding: 4px 10px 4px 10px;
	border-bottom: 0px solid #666666;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #666666;
	color: #FFFFFF;
	}

#subnav li li a .sf-sub-indicator, #subnav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -29px 0 0 159px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
/* 	background: #e9e3ba; */
	background: url(images/footer_bg.gif) repeat-y top center #e9e3ba;
	width: 930px;
	margin: 0 auto 0;
	padding: 0px 20px 0 0px;
	border: none;
	overflow: hidden;
	margin-top: -226px;
/* 	position: absolute; */
	height: 100%;
	min-height: 800px;
	}
	
#homepage {
	background: #8f987e;
	width: 800px;
	height: 533px;
	margin: 0;
	padding: 0px;
	}
	
/***** Inner Backgrounds ********************/

.content-sidebar #inner {
    }
   
.sidebar-content #inner {
    }
   
.content-sidebar-sidebar #inner {
    }
   
.sidebar-sidebar-content #inner {
    }
    
.sidebar-content-sidebar #inner {
    }

.full-width-content #inner {
width: 950px;
padding: 0;
background: #8f987e;
    }
	
/***** Breadcrumb ********************/

.breadcrumb {
	font-size: 12px;
	margin: 0 0 40px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #333333;
	}
	
/***** Taxonomy Description ********************/

.taxonomy-description {
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #333333;
	}
	
#content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 730px;
	margin: 0;
	padding: 0;
	float: left;
	}
	
body.home #content-sidebar-wrap {
	width: 950px;
}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 930px;
	position: relative;
	overflow: hidden;
	min-height: 800px;
	height: 100%;
	}

.blog.sidebar-content #content-sidebar-wrap {
	width: 700px;
}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: left;
	}

/***** Content ********************/

#content {
	width: 630px;
	margin: 0;
	padding: 0;
	float: left;
	}

body.blog #content-sidebar-wrap #content {
	float: right;
	width: 450px;
	margin: 0;
	padding-right: 35px;
	padding-top: 35px;
}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

.sidebar-content #content, .content-sidebar #content {
	width: 655px;
	padding: 30px 30px 0px 35px;
	}
	
.full-width-content #content {
	width: 950px;
	}

#content .post img, #content .post p img {
	max-width: 100%;
	}

#content blockquote {
	color: #666666;
	font-style: italic;
	margin: 5px 15px 15px 15px;
	padding: 0 0 0 10px;
	/* border-left: 1px solid #333333; */
	}
	
#content .post blockquote p {
	margin: 0;
	padding: 0;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
#content .page {
	margin: 0;
	padding: 0;
	}
	
#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#content .post ul, #content .page ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul li, #content .page ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ul ul, #content .page ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}
	
#content .post ol, #content .page ol {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ol li, #content .page ol li {
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ol ol, #content .page ol ol {
	margin: 0;
	padding: 0;
	}
	
#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0;
	}

.entry-content p {
	margin: 0 0 .8em 0;
}

.clear {
	clear: both;
	}
	
/***** Post Info ********************/
	
.post-info {
	font-size: 12px;
	margin: 0 0 15px 0;
	padding: 0;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	font-size: 12px;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #9eaa9d;
    clear: both;
	}
	
/***** Author Box ********************/
	
.author-box {
	font-size: 12px;
	margin: 0 0 40px 0;
	padding: 10px 0 10px 0;
	overflow: hidden;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
#content .author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #333333;
	}

/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #6d836f;
	font-family: 'Federo', Georgia, Times, serif;
	font-weight: normal;
	text-decoration: none;
	/* text-transform: uppercase; */
	margin: 0 0 13px 0;
	padding: 0;
	}

#content h1 {
	font-size: 24px;
	margin: 0 0 20px 0;
	padding: 0;
	}

#content h1.blog-page-title {
	line-height: 30px;
}
	
#content h2 {
	color: #000000;
	font-size: 21px;
	margin: 15px 0 13px 0;
	padding: 0;
	}
	
#content h2 a, #content h2 a:visited {
	color: #111111;
	text-decoration: none;
	}
	
#content h2 a:hover {
	color: #3A8A91;
	text-decoration: none;
	}
	
#content h3 {
	color: #854337;
	font-size: 16px;
	margin: 18px 0 8px 0;
	text-transform: uppercase;
	}
	
#content h4 {
	color: #000000;
	font-family: 'PT Serif', Georgia, Times, serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 13px 0;
	}
	
#content h5 {
	font-size: 14px;
	}
	
#content h6 {
	font-size: 12px;
	}
	
/***** Post Icons ********************/
	
.time {
	margin: 0;
	padding: 0;
	}
	
.post-comments {
/* 	background: url(images/icon-dot.gif) no-repeat top left; */
	margin: 0px 0px 0px 3px;
/* 	padding: 0px 2px 2px 10px; */
	}
	
.categories {
	margin: 0;
	padding: 0;
	}
	
.tags {
	background: #FFFFFF url(images/icon-dot.gif) no-repeat top left;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 2px 10px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	padding: 0;
	margin: 6px 15px 5px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 6px 0 5px 10px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #e1d67e;
	text-align: center;
	padding: 5px 0px 4px 0px;
	border: 0px solid #E6E6E6;
	}

.wp-caption img {
	margin: 0;
	padding: 0 0 5px 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0 5px 5px 5px;
	font-family: 'Ruda', Georgia, Times, serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 13px;
	text-align: center;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}

/***** Post Navigation ********************/

.navigation {
	width: 100%;
	font-size: 12px;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #3A8A91;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li a:hover {
	background: #3A8A91;
	color: #FFFFFF;
	border: 1px solid #E6E6E6;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li.active a {
	background: #3A8A91;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #E6E6E6;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
	width: 187px;
	float: right;
	color: #333333;
	font-size: 12px;
	margin: 240px 0 0;
	padding: 0 0 0 23px;
	display: inline;
	background: #e1d67e;
	position: absolute;
	height: 100%;
	left: 0;
	}

.sidebar-content-sidebar #sidebar {
	float: left;
	position: relative;
}

#sidebar-alt {
	width: 197px;
	float: left;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	display: inline;
	position: absolute;
	padding: 40px 23px 0 0;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #333333;
	font-size: 12px;
	font-family: 'Ruda', Georgia, Times, serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #3A8A91;
	text-decoration: none;
	}

#sidebar h4 {
	color: #111111;
	font-family: 'Ruda', Georgia, Times, serif;
	font-weight: normal;
	margin: 0;
	padding: 0 0 2px 0;
	/* text-transform: uppercase; */
	border-bottom: 0px solid #333333;
	}
#sidebar #text-6 h4 {
	font-size:16px;
	text-transform:uppercase;
}

#sidebar-alt h4 {
	color: #111111;
	font-family: 'Ruda', Georgia, Times, serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 6px 0;
	text-transform: uppercase;
	border-bottom: 0px solid #333333;
	}

#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}
	
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 5px 0 0 0;
	}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol {
	color: #e1d67e;
	font-family: 'Ruda', Georgia, Times, serif;
	font-size: 17px;
	line-height: 20px;
	text-transform: uppercase;
/* 	letter-spacing: 1px; */
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0;
	}
#sidebar-alt ul, #sidebar-alt ol {
	color: #e1d67e;
	font-family: 'Ruda', Georgia, Times, serif;
	font-size: 14px;
	line-height: 20px;
	/* text-transform: uppercase; */
	list-style-type: none;
	margin: 0px 0 0 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0 0 0 0;
	}

#sidebar li {
	padding: 0 0 8px 0;
	margin: 0 0 5px 0;
/* 	border-bottom: 0px solid #DDDDDD; */
	word-wrap: break-word;
	}
			#sidebar li.menu-item-32, #sidebar li.menu-item-27 {
				width: 114px;
			}

#sidebar-alt li {
	padding: 0 0 0px 0;
	margin: 0 0 0px 0;
	word-wrap: break-word;
	}
			
#sidebar ul li a {
	color: #000;
}

#sidebar ul li a:hover, #sidebar ul li a:active, #sidebar ul li a:focus {
	color: #6d836f;
}

#sidebar ul ul li a {
	color: #854337;
	font-size: 15px;
	letter-spacing: normal;
	text-transform: none;
}

#sidebar .sub-menu {
/* 	padding-bottom: 10px; */
}

#sidebar .sub-menu li {
	padding: 0;
	margin: 0;
}

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 5px 0 0 0;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	color: #333333;
	font-size: 11px;
	font-family: 'PT Serif', Georgia, Times, serif;
	margin: 10px 0 0 0;
	padding: 3px;
	display: inline;
	border: 1px solid #333333;
	}
	
#sidebar #cat {
	width: 175px;
	}
	
#sidebar-alt #cat {
	width: 130px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	overflow: hidden;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	background: #FFFFFF;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#footer-widgeted .user-profile .avatar {
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 5px 0 0 0;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 20px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 0;
	}
	
#nav .searchform {
	float: right;
	padding: 1px 0 0 0;
	}
	
.s {
	background: #222222 !important;
	color: #FFFFFF;
	font-family: 'PT Serif', Georgia, Times, serif;	
	font-size: 10px;
	margin: 0 1px 0 0;
	padding: 2px 0 2px 5px;
	border: 1px solid #111111;
	}
	
#sidebar .s, #sidebar-alt .s {
	background: #FFFFFF !important;
	color: #333333;
	font-family: 'PT Serif', Georgia, Times, serif;	
	font-size: 11px;
	margin: 0 1px 0 0;
	padding: 2px 0 2px 5px;
	border: 1px solid #333333;
	}
	
#header .s, #nav .s, #sidebar .s {
	width: 170px;
	}
	
#sidebar .s {
	width: 130px;
	}
	
#sidebar-alt .s {
	width: 80px;
	}

.searchsubmit {
	background: #222222;
	color: #FFFFFF;
	font-size: 10px;
	font-family: 'PT Serif', Georgia, Times, serif;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 1px 3px 1px 3px;
	border: 1px solid #111111;
	}

.searchsubmit:hover {
	background: #111111;
	border: 1px solid #111111;
	}
	
/***** eNews & Updates Widget ********************/

#header .enews {
	width: 290px;
	float: right;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#sidebar .enews, #sidebar-alt .enews {
	margin: 0;
	padding: 0;
	}
	
#sidebar .enews p {
	margin: 0;
	padding: 10px 0 0 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
#sidebar .enews #subscribe {
	padding: 0;
	}
	
.enews #subbox {
	background: #F7F7F7 !important;
	width: 200px;
	color: #333333;
	font-family: 'PT Serif', Georgia, Times, serif;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #CCCCCC;
	}
	
.enews #subbutton {
	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	font-family: 'PT Serif', Georgia, Times, serif;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 3px 5px 3px 5px;
	border: none;
	}
	
.enews #subbutton:hover {
	background: #3A8A91;
	border: none;
	}

/***** Latest Tweets Widget ********************/

#header .latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	width: 350px;
	float: right;
	margin: 10px 0 0 0;
	padding: 0;
	}

#sidebar .latest-tweets, #sidebar-alt .latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 5px 0 15px 0;
	padding: 0 0 15px 0;
	}
	
#footer-widgeted .latest-tweets a, #footer-widgeted .latest-tweets a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer-widgeted .latest-tweets a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}
	
#footer-widgeted #wp-calendar a, #footer-widgeted #wp-calendar a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer-widgeted #wp-calendar a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

#wp-calendar caption {
	font-size: 12px;
	font-family: 'PT Serif', Georgia, Times, serif;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#sidebar #wp-calendar caption {
	color: #333333;
	}
	
#footer-widgeted #wp-calendar caption {
	color: #FFFFFF;
	}
	
#sidebar #wp-calendar th {
	color: #333333;
	}
	
#footer-widgeted #wp-calendar th {
	color: #FFFFFF;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	}
	
#sidebar #wp-calendar thead {
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
	}
	
#footer-widgeted #wp-calendar thead {
	background: none;
	color: #FFFFFF;
	}

#wp-calendar td {
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}
	
#sidebar #wp-calendar td {
	background: #F7F7F7;
	}
	
#footer-widgeted #wp-calendar td {
	background: none;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Contact Form ********************/
	
.gform_footer .button {
	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	font-family: 'PT Serif', Georgia, Times, serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: none;
	}
	
.gform_footer .button:hover {
	background: #3A8A91;
	border: none;
	}
	
.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .gform_footer {
	border: none!important;
	}

/***** Footer ********************/

#footer {
	clear: both;
	width: 950px;
	height: 40px;
	color: #808160;
	font-size: 12px;
	margin: 0 auto 0;
/* 	padding: 0 0 10px; */
/* 	text-transform: lowercase; */
	background: url(images/footer_bg.gif) repeat-y top center;
	}
	
body.home #footer {
	background: #8F987E;
}

#footer .wrap {
	width: 900px;
	margin: 0 auto;
	}
	
#footer a, #footer a:visited {
	color: #808160;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #9eaa9d;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 220px;
	float: left;
	margin: 0;
	padding: 10px 0 0 0;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 0 0 0 15px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 610px;
	float: right;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: right;
	}
	
/***** Footer Gallery ********************/
	
#footer-gallery {
	background: #333333;
	width: 850px;
	color: #FFFFFF;
	font-size: 12px;
	margin: 5px auto 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	clear: both;
	}
	
#footer-gallery .wrap {
	padding: 10px 20px 15px 20px;
	}
	
#footer-gallery .widget {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	}
	
#footer-gallery h4 {
	color: #CCCCCC;
	font-size: 14px;
	font-family: 'PT Serif', Georgia, Times, serif;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	/* text-transform: uppercase; */
	border-bottom: 1px solid #666666;
	}

#footer-gallery .featuredpost, #footer-gallery .featuredpage {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	clear: both;
	}
	
#footer-gallery .featuredpost .post, #footer-gallery .featuredpage .page {
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
	overflow: hidden;
	}
	
#footer-gallery .featuredpost a img, #footer-gallery .featuredpage a img {
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	border: 2px solid #FFFFFF;
	}
	
#footer-gallery .featuredpost a:hover img, #footer-gallery .featuredpage a:hover img {
	margin: 0;
	padding: 0;
	border: 2px solid #999999;
	}
	
/***** Footer Widgeted ********************/
	
#footer-widgeted {
	background: #333333;
	width: 950px;
	color: #FFFFFF;
	font-size: 12px;
/* 	margin: 5px auto 0; */
	padding: 0;
	overflow: hidden;
	clear: both;
	}
	
#footer-widgeted .widget {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	}
	
#footer-widgeted h4 {
	color: #CCCCCC;
	font-size: 14px;
	font-family: 'Ruda', Georgia, Times, serif;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	text-transform: uppercase;
	border-bottom: 1px solid #666666;
	}
	
#footer-widgeted p {
	color: #FFFFFF;
    font-weight: normal;
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#footer-widgeted a, #footer-widgeted a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer-widgeted a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer-widgeted ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#footer-widgeted ul li {
	list-style-type: square;
	margin: 0 0 0 15px;
	padding: 0;
	word-wrap: break-word;
	}

.footer-widgeted-1 {
	width: 255px;
	float: left;
	margin: 0;
	padding: 10px 20px 5px 20px;
	}
	
.footer-widgeted-2 {
	width: 260px;
	float: left;
	margin: 0;
	padding: 10px 20px 5px 0;
	}
	
.footer-widgeted-3 {
	width: 255px;
	float: right;
	margin: 0;
	padding: 10px 20px 5px 0;
	}
	
/***** Comments ********************/

.comments {
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #FFFFFF !important;
	width: 250px;
	color: #333333;
	font-family: 'PT Serif', Georgia, Times, serif;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #333333;
	}
	
#comment {
	background: #FFFFFF !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: 'PT Serif', Georgia, Times, serif;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #333333;
	}
	
#submit {
	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 3px 5px 3px 5px;
	border: none;
	}
	
#submit:hover {
	background: #3A8A91;
	border: none;
	}
	
.comment-list {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #333333;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}
	
.children { 
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
	font-weight: normal;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	margin: 0;
	padding: 0;
	}

.depth-1 {
	border-left: 1px solid #333333;
	margin: 0;
	padding: 0;
	}

.even, .alt {
	border-left: 1px solid #333333;
	margin: 0 0 10px 0;
	padding: 0;
	}



#header h1 { display:none; }
#site-description { display:none; }
#site-title { display:none; }
body.home p.FacebookLikeButton { display: none; }

* {
margin: 0;
}
html, body {
height: 100%;
}
#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -35px;
}
#footer, .push {
height: 35px;
}


/* slideshow styles */

.imgContainer {
	width: 515px;
	height: 450px;
	position: absolute;
	z-index: 10;
	background: #E9E3BA;
}

#image img:last-child {
	z-index: 20;
}

#content #slideshow-wrapper {
	border: none;
	background: none;
	width: 670px;
}

#content #thumbnails {
	background: none;
	width: 124px;
	float: right;
}

#content #slideleft, #content #slideright, #content #imgprev, #content #imgnext {
	display: none;
}

#content #slidearea {
	background: none;
	height: 450px;
	max-width: 130px;
	float: right;
	overflow-y: auto;
	min-width: 130px;
}

#content #slider img {
	border: none;
	float: left;
	clear: both;
	width: 110px;
	min-height: 110px;
/* 	padding-bottom: 10px; */
}

body.page-id-155 #content #slider {
	max-width: 110px;
	height: 4000px;
	position: absolute;
}

body.page-id-155 .jspPane, body.page-id-158 .jspPane, body.page-id-157 .jspPane {
	height: 1870px;
	position: absolute;
	left: 6px;
}

body.page-id-157 .jspPane {
	height: 3192px;
}

body.page-id-158 .jspPane {
	height: 1760px;
}

#content #fullsize {
	border: none;
	width: 515px;
	height: 450px;
	overflow: hidden;
	position: relative;
}

#content #information {
	background: none;
	opacity: 1;
	z-index: 999;
	position: absolute;
	bottom: 0;
}

#content #information h3, #content #information p {
	color: #000;
	font-family: "PT Serif", georgia, serif;
	font-size: 12px;
	line-height: 12px;
	padding-left: 0;
}

#content #information h3 {
	font-style: italic;
	font-weight: bold;
	text-transform: none;
}

#information h3:last-word {
	font-style: normal;
	font-weight: bold;
}

#content #imglink {
	left: auto;
	right: auto;
	width: 100%;
	position: absolute;
	z-index: 1000;
	height: 90%;
}

#content #image img {
/*
	padding: 0 300px;
	margin-left: -300px;
*/
}

.galleryLinks {
	width: 670px;
	float: left;
	clear: both;
}

.galleryLinks a.jewishFaith {
	background: url(images/jewishFaithGallery.jpg) no-repeat 0 0;
	height: 108px;
	width: 216px;
	float: left;
	margin-right: 11px;
}

.galleryLinks a.familyCommunity {
	background: url(images/familyCommunityGallery.jpg) no-repeat 0 0;
	height: 108px;
	width: 216px;
	float: left;
	margin-right: 11px;
}

.galleryLinks a.atWork {
	background: url(images/atWorkGallery.jpg) no-repeat 0 0;
	height: 108px;
	width: 216px;
	float: left;
}

.galleryLinks a:hover, .galleryLinks a:active, .galleryLinks a:focus {
	background-position: 0 -108px;
}

img.galleries-hr {
	margin-bottom: 10px;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

#slideshow-wrapper .jspContainer .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
	background: red;
	margin-right: 6px;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #9EAA9D;
	position: relative;
}

.jspDrag
{
	background: #e8cd60;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

.jspVerticalBar
{
	left: 0;
}

#fullsize #image img {
	width: auto;
	height: auto;
	max-width: 515px;
	max-height: 375px;
	position: absolute;
}

.entry-content .shareinpost {
    padding-top: 20px;
}